Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 17:45:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534792450            09:40 PM, 27th Aug                   Sohaib                   Hi Zainab ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:40 PM, 27th Aug                     zainab                    Hi           09:40 PM, 27th Aug                     zainab                    I had an order which I returned and was picked by ur representative on 20th August           09:41 PM, 27th Aug                     zainab                    Still there is no update regarding it           09:41 PM, 27th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            09:42 PM, 27th Aug                     zainab                    6339006696           09:43 PM, 27th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:43 PM, 27th Aug                     zainab                    Sure           09:44 PM, 27th Aug                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR 145.80 ) on (8/23/21 at 11:11 AM) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           09:44 PM, 27th Aug                     zainab                    Okay that’s great           09:45 PM, 27th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 PM, 27th Aug                     zainab                    Thank u for ur help           09:45 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3028887